Information ausblenden

Cubase SX2 kompatibel mit Vista

Dieses Thema im Forum "Cubase & Nuendo" wurde erstellt von BigPunch, 12.07.08.

Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.
  1. BigPunch

    BigPunch Themenersteller

    Registriert seit:
    23.10.05
    Punkte:
    537
    537
    hallo alle


    Überschrift gleich Frage....
    Offiziell wirds ja nicht unterstützt, aber vllt läufts ja auch inoffiziell ganz gut?

    Nur ne kurze Frage weil ich mit der Suche nix erreich weil 'SX2' ja ignoriert wird.

    Soll auch keine Vista Grundsatzdiskussion werden!^^

    Ach und auf Cubase 4 updaten kann ich bis jetzt auch nicht, dafür reicht das Geld im Moment noch nicht...habe ich aber in Zukunft natürlich auch vor.


    Grüße
     
  2. mittichec

    mittichec

    Registriert seit:
    08.04.04
    Punkte:
    5.771
    5771
    ich habe die Erfahrung gemacht (das ist aber schon ein paar Jahre her) das SX2 unter der Beta1 (Longhorn) lief.
    Mehr kann ich nicht dazu sagen.
     
  3. fmo

    fmo

    Registriert seit:
    14.12.04
    Punkte:
    13.151
    13151
    Probier es doch aus.
    Was hindert Dich daran?
    In 10 Minuten bist Du klüger ...
     
  4. BigPunch

    BigPunch Themenersteller

    Registriert seit:
    23.10.05
    Punkte:
    537
    537
    Was mich dran hindert ist, dass die komplette Systemumstellung ein gewisser Zeitaufwand ist mit all den Datensicherungen, Programme neu installieren etc..
     
  5. Goastkilla

    Goastkilla

    Registriert seit:
    12.01.06
    Punkte:
    114
    114
    Hast ned an kollegen der vielleicht vista auf läppi oda rechner hat

    dongle + orginal cd mitnehmen und testen

    oda frag die leute von steinberg
     
  6. Chrisbeuermann

    Chrisbeuermann

    Registriert seit:
    08.08.07
    Punkte:
    1.126
    1126
  7. Zweytakt

    Zweytakt

    Registriert seit:
    16.06.07
    Punkte:
    110
    110
    Hatte SX 2 auch schon unter Vista Premium laufen. Mit Erfolg!
    Allerdings nur mit den mitgelieferten VST´s.
     
Status des Themas:
Beachte, dass dieses Thema älter als ein Jahr ist! Möglicherweise ist es sinnvoller, einen neuen Thread zu erstellen.